/*reset */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline; 
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  display: block; 
}

body {
  line-height: 1; 
}

ol, ul {
  list-style: none; 
}

blockquote, q {
  quotes: none; 
}

blockquote:after, blockquote:before {
  content: ""; 
}

q:after, q:before {
  content: ""; 
}

table {
  border-collapse: collapse;
  border-spacing: 0; 
}

* {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}

.ui-sortable-helper {
    display: table;
}

.fleft {
  float: left; 
}

.fright {
  float: right; 
}

.tleft {
  text-align: left; 
}

.tright {
  text-align: right; 
}

.tcenter {
  text-align: center; 
}

.clear {
  clear: both; 
}

em {
  font-style: italic; 
}

strong, b {
  font-weight: bold; 
}

u, article a {
  text-decoration: underline; 
}

html {
  overflow-y: scroll;
  height: 100%;
  width: 100%; 
}

body {
  font-family: "Open Sans", Tahoma, Arial, Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 26px;
  height: 100%;
  width: 100%;
  background: #F3F3F3;
  color: #333333; 
}

a {
  color: #0099FF;
  text-decoration: none; 
}
  a:hover {
    opacity: 0.7; 
}

h1 {
  font-family: "Open Sans", Tahoma, Arial, Verdana, sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 36px;
  margin-bottom: 26px; 
}

h2, h3 {
  font-family: "Open Sans", Tahoma, Arial, Verdana, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 24px; 
}

p {
  font-family: "Open Sans", Tahoma, Arial, Verdana, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; 
}

blockquote {
  font-family: "Open Sans", Tahoma, Arial, Verdana, sans-serif;
  font-size: 18px;
  line-height: 30px;
  margin: 10px 20px;
  padding: 10px;
  background-color: #EEEEEE;
  border-left: 4px solid #AAAAAA;
  font-style: italic; 
}

pre {
  font-family: "Open Sans", Tahoma, Arial, Verdana, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 18.57143px; 
}

mark {
  background-color: #FFFF66;
  color: #333333;
  padding: 0 4px; 
}

ul {
  list-style: disc;
  padding: 10px 35px; 
}

ol {
  list-style: decimal;
  margin: 10px 35px; 
}

hr {
  float: left;
  width: 100%;
  border: none;
  padding: 10px 0;
  border-top: 1px solid #B3B3B3; 
}

#logo img {
  float: left;
  width: 250px; 
}

nav {
  float: right;
  text-align: right; 
}
  nav > li:first-child {
    padding: 0; 
}
  nav li {
    display: inline-block;
    position: relative;
    padding: 0 0 0 20px; 
}
    nav li a {
      color: #333333; 
}
    nav li ul {
      width: 145px;
      position: absolute;
      background: #D2D2D2;
      display: none;
      top: 100%;
      left: 0;
      padding: 0 0 0 0;
      z-index: 10;
      margin-left: 20px; 
}
      nav li ul li a {
        color: #333333; 
}
    nav li > ul li {
      border-bottom: 1px solid #FFFFFF;
      text-align: left;
      padding: 3px 10px !important;
      width: 100%; 
}
      nav li > ul li:last-of-type {
        border-bottom: none; 
}
    nav li > ul > li > ul {
      display: none;
      left: 100%;
      margin-left: 0;
      top: 0;
      padding-top: 0; 
}
  nav ul > li:hover > ul {
    display: block; 
}
  nav ul > li > ul:hover {
    display: block; 
}
  nav ul > li > ul > li:hover > ul, nav ul > li > ul > li > ul:hover {
    display: block; 
}

#pre_footer ul, #post_footer ul, #pre_header ul, #post_header ul, nav ul {
  list-style: none;
  padding: 0;
  margin: 0; 
}

/*forms */
form em {
  font-size: 11px;
  color: #B3B3B3; 
}

.nopad {
  padding: 0 0 2px 0; 
}

input[type='checkbox'] {
  margin: 7px 6px 0 0;
  width: auto; 
}

form {
  float: left;
  width: 100%; 
}

.honey {
  display: none; 
}

label {
  width: 100%;
  font-size: 12px; 
}

textarea {
  height: 100px; 
}

input, textarea, select {
  font-size: 13px;
  float: left;
  width: 100%;
  font-family: "Open Sans", Tahoma, Arial, Verdana, sans-serif;
  border: 1px solid #B3B3B3;
  outline: none;
  background: #FFFFFF;
  color: #333333;
  padding: 7px;
  margin: 0 0 10px 0; 
}

button, input[type='submit'] {
  width: auto;
  border: none;
  outline: none;
  background: #333333;
  color: #FFFFFF;
  padding: 7px 20px;
  margin: 10px 0;
  cursor: pointer; 
}

.cke {
  margin-bottom: 20px !important; 
}

/*elements */
.module_image {
  float: left;
  height: 40px; 
}

.fa-times {
  color: red; 
}

.module_table a {
  color: #333333; 
}

.module_title {
  margin-bottom: 10px; 
}

.module_table, .module_title {
  float: left;
  width: 100%;
  text-align: left; 
}

.module_table td {
  vertical-align: middle;
  line-height: 20px;
  padding: 3px;
  font-size: 13px; 
}
.module_table tr:nth-child(odd) {
  background: #E8E8E8; 
}

.module_title td {
  padding: 0;
  border-bottom: 1px solid #B3B3B3;
  font-size: 11px;
  font-weight: bold; 
}

.module_table thead tr {
  background: none !important;
  margin-bottom: 20px; 
}
.module_table td .fa, .module_table .add {
  text-align: right; 
}

.module_title .add {
  text-align: right; 
}

.mob_show {
  display: none; 
}

.page_del {
  float: left;
  margin: 13px 0 0 10px;
  font-size: 13px;
  font-style: italic;
  color: red; 
}

.add_root {
  color: #0099FF;
  display: none;
  float: left; 
}

.add_sub {
  color: #0099FF;
  float: left;
  width: 100%;
  padding: 10px 0 10px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #B3B3B3; 
}

.demo_image {
  width: 100px; 
}

a.images_link {
  text-decoration: underline;
  color: indigo; 
}

.banner {
  float: left;
  width: 100%;
  margin: 20px 0; 
}

.meta {
  float: left;
  width: 100%;
  margin: 20px 0;
  padding: 20px;
  background: #ffffab; 
}

header {
  overflow-y: scroll;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 17%;
  height: 100%;
  background: #333333;
  color: #FFFFFF; 
}

#content {
  padding: 20px;
  float: left;
  width: 83%;
  margin-left: 17%; 
}

header a {
  color: #FFFFFF; 
}
header ul {
  float: left;
  width: 100%;
  list-style: none;
  padding: 0; 
}
  header ul li {
    font-size: 12px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #474747;
    padding: 2px 10px; 
}
    header ul li.title {
      background: #252525;
      margin-top: 20px;
      font-size: 11px;
      font-weight: bold;
      color: #FFFFFF; 
}
    header ul li .fa {
      float: right;
      cursor: pointer;
      color: #474747;
      margin-top: 7px; 
}

/*responsive */
@media only screen and (device-width: 768px) {
  body {
    width: 1200px; 
} }
/*cms */
#centerbox {
  background: #FFFFFF;
  left: 50%;
  top: 0;
  margin-left: -220px;
  margin-top: 130px;
  overflow: hidden;
  padding: 20px;
  width: 440px;
  height: auto;
  border: 1px solid #D1D1D1;
  position: relative;
  box-shadow: 1px 1px 3px rgba(34, 25, 25, 0.3);
  -moz-box-shadow: 1px 1px 2px rgba(34, 25, 25, 0.3);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 25, 0.3);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-image: initial; 
}

header ul li ul li {
  padding-right: 0;
  padding-left: 0;
  margin-left: 15px;
  width: calc(100% - 15px);
  width: -moz-calc(100% - 15px);
  width: -webkit-calc(100% - 15px); 
}
header ul li:last-of-type, header ul li ul li:last-of-type {
  border-bottom: none; 
}

.img_link{
  float:left;
  width:100%;
  background:#e2e2e2;
  padding:10px;
  margin-bottom:10px
}

.img_link img{
  float:left;
  max-height:70px;
}

/*mobile */
@media only screen and (max-width: 650px) {
  #centerbox, header, .container, .col, #content {
    width: 100% !important;
    min-width: 0;
    float: left;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0; 
}

  input {
    -webkit-appearance: none;
    border-radius: 0; 
}

  header ul li .fa, .mob_hide {
    display: none !important; 
}

  .mob_show {
    display: block; 
}

  #content {
    padding: 0 10px; 
}

  header {
    height: auto;
    overflow: hidden;
    margin-bottom: 10px; 
}

  .mobile_toggle {
    float: right;
    font-size: 32px;
    margin: 10px 10px 7px 0;
    color: #FFFFFF;
    cursor: pointer; 
}

  #centerbox {
    border-radius: 0;
    -webkit-border-radius: 0;
    margin-top: 0;
    height: 100%;
    padding: 60px 30px;
    min-height: 500px; 
}

  .sidr ul {
    margin-bottom: 0 !important; 
}

  header ul li {
    padding: 0;
    float: none; 
}
    header ul li ul li {
      width: 100%; 
}
    header ul li.title {
      padding-left: 15px;
      margin-top: -2px; 
}
      header ul li.title a {
        padding-left: 0 !important; 
} }

